Loading...
Searching...
No Matches
probe_icache_t Struct Reference
Collaboration diagram for probe_icache_t:
[legend]

## Data Fields

rbt_t * | tree
pthread_t | thid
pthread_barrier_t * | th_barrier
pthread_mutex_t | queue_mutex
pthread_cond_t | queue_notempty
pthread_cond_t | queue_notfull
probe_iqpair_t | queue [PROBE_IQUEUE_CAPACITY]
uint16_t | queue_beg
uint16_t | queue_end
uint16_t | queue_cnt
uint16_t | queue_max

The documentation for this struct was generated from the following file:

- icache.h